Bug 847489 - [abrt] Ri-li-2.0.1-8.fc17: Player_Start: Process /usr/bin/Ri_li was killed by signal 11 (SIGSEGV)
[abrt] Ri-li-2.0.1-8.fc17: Player_Start: Process /usr/bin/Ri_li was killed by...
Status: CLOSED DUPLICATE of bug 845782
Product: Fedora
Classification: Fedora
Component: Ri-li (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
abrt_hash:17b0b518b2358cc561c07fbf40a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-12 01:34 EDT by Egon Kastelijn
Modified: 2012-08-12 04:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-12 04:36:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.55 KB, text/plain)
2012-08-12 01:34 EDT, Egon Kastelijn
no flags Details
File: maps (17.64 KB, text/plain)
2012-08-12 01:34 EDT, Egon Kastelijn
no flags Details

  None (edit)
Description Egon Kastelijn 2012-08-12 01:34:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        Ri_li
comment:        I started Ri-li
crash_function: Player_Start
executable:     /usr/bin/Ri_li
kernel:         3.5.0-2.fc17.x86_64
pid:            18250
pwd:            /home/egon
remote_result:  NOTFOUND
time:           Sat 11 Aug 2012 01:01:29 PM CEST
uid:            1000
username:       egon

backtrace:      Text file, 11826 bytes
maps:           Text file, 18063 bytes

build_ids:
:8064812affe1df9a5ef65fc8cc7b5a95a07c1235
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:f69712fe393313f44607679e934bf5a67f39ec50
:6086bff484a49cc8b80cb714d7e83a6391394800
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:458118a56e4684bd51c51aee74e26a15161da7e3
:0339e448510e66ad611e6f5df08565db4fe4bc23
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:b277af36744327e3d58eae76bcdaadcca71a28c6
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:6412f0f4d35ed15b1d728b05dcc0407b3e82fdf9
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:daf2762472c00c9e249400023c2af241d5fe4755
:6947e315f0765bf884ecc222d91945a1e2ed8767
:f4c064df8745dff15466d705fb049138f9a5c949
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:edad49230923d07f38eaae337455a0d56f535f11
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:516204cfc31148538d56b21e2f1b945ed50127d4
:7b2764ec751ee57e9ba0827d2b16039549841179
:64b7a3f9dd8ef2158700ad4bb14255492c60fc5a
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:7654433afd142a4699559f45f290cd0bcfb0f2d6
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:e91010b497ec024178c36f4365b21f668bada0ca
:54a5cc118d928470da13565de8592b664a9868e0
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:1d4df97fa6024b097b634a272447243c95c26d85
:247132297f287226a24c12e683292f5c94013066
:d3b2370c611789a259d7f60137ab4568329dd838
:af945724af42823d8f3ee175768dcb912e3c25a0

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/egon/2

core_backtrace:
:8064812affe1df9a5ef65fc8cc7b5a95a07c1235 0x37c11 Player_Start libmikmod.so.3 -
:64b7a3f9dd8ef2158700ad4bb14255492c60fc5a 0xa5e9 - libSDL_mixer-1.2.so.0 -
:64b7a3f9dd8ef2158700ad4bb14255492c60fc5a 0xb086 Mix_FadeInMusicPos libSDL_mixer-1.2.so.0 -
:daf2762472c00c9e249400023c2af241d5fe4755 0x2b82 - [exe] -
:daf2762472c00c9e249400023c2af241d5fe4755 0x202b - [exe] -

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.13-1.fc17.x86_64 (Fedora Project) 1339412450
:/usr/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-69.fc17.x86_64 (Fedora Project) 1339412208
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.8.1-1.fc17.x86_64 (Fedora Project) 1339408893
:/usr/lib64/libvorbis.so.0.4.6 libvorbis-1:1.3.3-1.fc17.x86_64 (Fedora Project) 1339412210
:/usr/lib64/libmikmod.so.3.0.0 libmikmod-3.2.0-15.fc17.x86_64 (Fedora Project) 1342416088
:/usr/lib64/libogg.so.0.8.0 libogg-2:1.3.0-1.fc17.x86_64 (Fedora Project) 1339408859
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.5.0-2.fc17.x86_64 (Fedora Project) 1340944996
:/usr/lib64/libvorbisenc.so.2.0.9 libvorbis-1:1.3.3-1.fc17.x86_64 (Fedora Project) 1339412210
:/usr/lib64/libpulse-simple.so.0.0.3 pulseaudio-libs-1.1-9.fc17.x86_64 (Fedora Project) 1339412449
:/usr/lib64/libnsl-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342764594
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-3.fc17.x86_64 (Fedora Project) 1339412448
:/usr/lib64/libjson.so.0.0.1 json-c-0.9-4.fc17.x86_64 (Fedora Project) 1339412218
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.1-1.fc17.x86_64 (Fedora Project) 1339412207
:/usr/lib64/libpulse.so.0.13.5 pulseaudio-libs-1.1-9.fc17.x86_64 (Fedora Project) 1339412449
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-2.fc17.x86_64 (Fedora Project) 1339412448
:/usr/lib64/libm-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342764594
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342764594
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.7-1.fc17.x86_64 (Fedora Project) 1339412449
:/usr/lib64/libX11.so.6.3.0 libX11-1.5.0-2.fc17.x86_64 (Fedora Project) 1340944996
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-9.fc17.x86_64 (Fedora Project) 1339412232
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.x86_64 (Fedora Project) 1340944981
:/usr/lib64/libdl-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342764594
:/usr/lib64/libSDL_mixer-1.2.so.0.12.0 SDL_mixer-1.2.12-3.fc17.x86_64 (Fedora Project) 1343906610
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-6.fc17.x86_64 (Fedora Project) 1339412241
:/usr/lib64/libpthread-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342764594
:/usr/lib64/libc-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342764594
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.8-1.fc17.x86_64 (Fedora Project) 1339412205
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-3.fc17.x86_64 (Fedora Project) 1339412215
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-3.fc17.x86_64 (Fedora Project) 1339412450
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.1-1.fc17.x86_64 (Fedora Project) 1339412448
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1339412204
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-2.fc17.x86_64 (Fedora Project) 1339412242
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1339412204
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-3.fc17.x86_64 (Fedora Project) 1339412222
:/usr/lib/locale/locale-archive glibc-common-2.15-51.fc17.x86_64 (Fedora Project) 1342764587
:/usr/lib64/libSDL-1.2.so.0.11.3 SDL-1.2.14-16.fc17.x86_64 (Fedora Project) 1339412350
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1339412180
:/usr/lib64/libpulsecommon-1.1.so pulseaudio-libs-1.1-9.fc17.x86_64 (Fedora Project) 1339412449
:/usr/lib64/librt-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342764594
:/usr/lib64/libresolv-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342764594
:/usr/lib64/ld-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342764594
:/usr/bin/Ri_li Ri-li-2.0.1-8.fc17.x86_64 (Fedora Project) 1339454096
:/usr/lib64/libXi.so.6.1.0 libXi-1.6.1-1.fc17.x86_64 (Fedora Project) 1339412448

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=celcius
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/egon/keyring-CQ5kyZ/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=48234501
:GNOME_KEYRING_CONTROL=/run/user/egon/keyring-CQ5kyZ
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=egon
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.htm=00;33:*.html=00;33:*.shtml=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/egon/keyring-CQ5kyZ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1407,unix/unix:/tmp/.ICE-unix/1407
:USERNAME=egon
:PATH=/usr/lib64/qt-3.3/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/egon/.local/bin:/home/egon/bin
:MAIL=/var/spool/mail/egon
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/egon
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1403
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:AUTOJUMP_DATA_DIR=/home/egon/.local/share/autojump
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/egon
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:AUTOJUMP_HOME=/home/egon
:LOGNAME=egon
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Sz0Nanrqet,guid=89e6dece69e8ddf62fbedda700000074
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'PROMPT_COMMAND={ [[ \"$AUTOJUMP_HOME\" == \"$HOME\" ]] && (autojump -a \"$(pwd ${_PWD_ARGS})\"&)>/dev/null 2>>\"${AUTOJUMP_DATA_DIR}/.autojump_errors\";} 2>/dev/null ; printf \"\\033]0;%s@%s:%s\\007\" \"${USER}\" \"${HOSTNAME%%.*}\" \"${PWD/#$HOME/~}\"'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/egon
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-egon-PWRYV8/database
:_=/usr/bin/Ri_li

event_log:
:2012-08-12-07:32:57> Analyzing coredump 'coredump'
:2012-08-12-07:33:05  Coredump references 41 debuginfo files, 1 of them are not installed
:2012-08-12-07:33:05  Setting up yum repositories
:2012-08-12-07:33:13  Looking for needed packages in repositories
:2012-08-12-07:33:23  Packages to download: 1
:2012-08-12-07:33:23  [0D]libmikmod-debuginfo-3.2.0 0% [==========-     ]  0.0 B/s | 240 kB     --:-- ETA [0D][0D]libmikmod-debuginfo-3.2.0-15.fc17.x86_64.rpm             | 360 kB     00:00     
:2012-08-12-07:33:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-08-12-07:32:58.32624/libmikmod-debuginfo-3.2.0-15.fc17.x86_64.rpm
:2012-08-12-07:33:23  Caching files from unpacked.cpio made from libmikmod-debuginfo-3.2.0-15.fc17.x86_64.rpm
:2012-08-12-07:33:23  Removing /tmp/abrt-tmp-debuginfo-2012-08-12-07:32:58.32624
:2012-08-12-07:33:23  All debuginfo files are available
:2012-08-12-07:33:23  Generating backtrace
:2012-08-12-07:33:25  Backtrace is generated and saved, 11826 bytes
:2012-08-12-07:33:47> No ~/.xsession-errors
:2012-08-12-07:33:47* (exited with 1)
:2012-08-12-07:33:48> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31079                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31079                31079                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	0100002
:1:/dev/pts/0
:pos:	0
:flags:	0100002
:2:/dev/pts/0
:pos:	0
:flags:	0100002
:3:socket:[359730]
:pos:	0
:flags:	02004002
:4:socket:[359731]
:pos:	0
:flags:	02004002
:5:pipe:[359815]
:pos:	0
:flags:	02004000
:6:pipe:[359815]
:pos:	0
:flags:	02004001
:7:socket:[358313]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 56f28edf-27cf-49a1-9b39-077eb5b22a5b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5387.76
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3908
:System Swap: 5951
:Vendor: FUJITSU
:System: CELSIUS H710 10601409322
:Form factor: Notebook
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:21001:4303:5600) pci, None, MISC, N/A
:(4332:21001:4303:5601) pci, sdhci-pci, BASE, N/A
:(4631:33076:4303:5678) pci, yenta_cardbus, PCI/CARDBUS, N/A
:(32902:260:4303:5607) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:4303:5608) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:130:32902:4865) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7202:4303:5645) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:4303:5642) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:4303:5640) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:4303:5659) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(4147:404:4303:5712) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7213:4303:5647) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4303:5647) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:4303:5649) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7188:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7190:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7198:4303:5648) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:9288:4303:5639) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:7200:4303:5596) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:4303:5652) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4318:3050:4303:5687) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4318:3578:4303:5682) pci, nouveau, VIDEO, GF108 [Quadro 1000M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_celcius-lv_root / ext4 4096 4096 13081025 5386250 4730890 3276800 2651014 2651014
:/dev/sda3 /boot ext4 1024 1024 508644 392583 366983 128016 127653 127653
:/dev/mapper/vg_celcius-lv_images WITHHELD ext4 4096 4096 26173325 10139047 8828327 6553600 6553587 6553587
:/dev/mapper/vg_celcius-lv_home /home ext4 4096 4096 26173325 18393076 17082358 6553600 6410611 6410611
:

var_log_messages:
:Aug 11 13:01:28 celcius kernel: [18545.435604] Ri_li[18250]: segfault at 1b ip 0000003c77e37c11 sp 00007fff77e426b0 error 4 in libmikmod.so.3.0.0[3c77e00000+51000]
:Aug 11 13:01:30 celcius abrt[18255]: Saved core dump of pid 18250 (/usr/bin/Ri_li) to /var/spool/abrt/ccpp-2012-08-11-13:01:29-18250 (55390208 bytes)
Comment 1 Egon Kastelijn 2012-08-12 01:34:54 EDT
Created attachment 603755 [details]
File: backtrace
Comment 2 Egon Kastelijn 2012-08-12 01:34:56 EDT
Created attachment 603756 [details]
File: maps
Comment 3 Hans de Goede 2012-08-12 04:36:40 EDT
Thanks for the bugreport, this is a bug in libmikmod which has been fixed recently, doing:
yum update --enablerepo=updates-testing libmikmod

Should fix this.

Regards,

Hans

*** This bug has been marked as a duplicate of bug 845782 ***

Note You need to log in before you can comment on or make changes to this bug.